# git ignore file
bin
obj
*.csproj.user
System.pdb
TestResults
*.suo
*.exe
*.obj
Tests.VisualState.xml
TestResult.xml

# -----------------------------------------------
# MTC_AdapterTest
# -----------------------------------------------
MTC_Adapter/MTC_AdapterTest/bin/Debug*/
MTC_Adapter/MTC_AdapterTest/obj/Debug*/


# -----------------------------------------------
# MTC_Adapter
# -----------------------------------------------

MTC_Adapter/MTC_Adapter/bin/Debug*/
MTC_Adapter/MTC_Adapter/obj/Debug*/

# add singoli file
!MTC_Adapter/MTC_Adapter/dump/dump.exe
!MTC_Adapter/MTC_Adapter/dump/dump.obj

# file temp office
MTC_Adapter/MTC_Adapter/Resources/SCM/.~lock*